<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="All Tests" type="GoTestRunConfiguration" factoryName="Go Test">
    <module name="sarif-converter" />
    <working_directory value="$PROJECT_DIR$" />
    <kind value="DIRECTORY" />
    <directory value="$PROJECT_DIR$" />
    <filePath value="$PROJECT_DIR$" />
    <framework value="gotest" />
    <method v="2" />
  </configuration>
</component>